Subject: Re: survey response
From: "Port Austin Area Chamber of Commerce" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Date: Thu, 11 Nov 2004 10:29:36 -0500

Hi Patti, Thank you so much for the positive response. I really appreciate the help you are willing to offer. I will keep your ideas in my file, and probably will contact you for help. I will need all I can get. As far as the meetings go, I don't know why in the past board meetings were for board only, but that is changed. However if you want to be on the agenda, let us know ahead of time so I can schedule you in. Otherwise please come. Debbie from the Capts. Inn has been at the past 2, and is hosting the next meeting on Dec. 6th, which is the full membership. I'll have a letter going out soon with details.  I sure hope that we can all turn things around for the benefit of everone. a fool-brained optimist? maybe, but better than being under a rock. Thanks again Patti. You're awesome!!
  ----- Original Message ----- 
  From: Patricia Finan 
  To: [email-masked] 
  Sent: Tuesday, November 09, 2004 5:47 PM
  Subject: survey response

  Hi Laura,
   
  I thought I would respond to your survey via e-mail. 
   
  Events I would like to see: everything listed there! Anything that brings more people in to the area is beneficial for all. The karaoke competition was a big hit at the 150th week so I would suggest that also. 
   
  I would love to volunteer my time, as long as it doesn't conflict with my time at Huron City. 
   
  We would love to host anything out at the museums. The bike ride went over well at the 150th - that might be something to add to your list. We had water and snacks available and they rode to Grindstone and then to the museums. 
   
  We would be glad to donate a limited number of gift certificates for 2 free tours, if needed. Again, if you need space for something, we would be glad to host it. 
   
  If the clean up crew is in the evenings, again I would be glad to help out. During the summer, I am at the museums from Thursday to Monday. Otherwise I can help out at any time. 
   
  I don't think I would be willing to help with distributing flyers etc. I spend lots of time on the road already between the publicity for the museums and the Thumb Arts Guild events. 
   
  Other ways/suggestions:
  If you need help with publicity - I have lots of contacts to distribute press releases or ads from my time at the museums. I'd be glad to write press releases or design ads for events. 
   
  If you want help to contact musical groups, you might want to contact Denis Walker - I think he would be willing to help with that. 
   
  Make the meetings open to members every month - why are we only invited quarterly? I have school on Monday nights but that will change in January so that I will be able to attend then. 
   
  If you want any information on how we work Art in the Park for TAG, I'd be happy to go over it with someone. 
   
  If you want help with grant applications, I've filled out a few and would be glad to help with it. 
   
  Please let me know if you need any more information or have questions on what I've written. 
   
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989-738-6007